#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:780px; margin:0; display:none}
#wrapper * {margin:0 0 5 0; padding:0}
#fullsize {position:relative; width:770px; height:380px; padding:0px; border:5px solid #006666; background:#000}
#information {position:absolute; bottom:0; width:770px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=50)}
#information h3 {padding:6px 8px 0 8px; font-size:13px; background:#000; color:#FF00FF; height:12px}
#information p {padding:0 8px 8px 8px; line-height:5px; font-size:12px}
#information p span {font-size:10px; color:#CCCCCC}
#image {width:770px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:300px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(../images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(../images/right.gif) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(../images/link.gif) center center no-repeat}
#thumbnails {margin-top:5px}
#slideleft {float:left; width:20px; height:81px; background:url(../images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:81px; background:#222 url(../images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:730px; margin-left:5px; height:83px; overflow:hidden}
#slider {position:absolute; left:0; height:83px}
#slider img {cursor:pointer; border:1px solid #666; padding:1px}